SUSE SLED15 / SLES15 安全更新:ucode-intel (SUSE-SU-2019:3090-1)

high Nessus 插件 ID 131551

语言:

全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 SUSE 主机缺少一个或多个安全更新。

描述

针对 ucode-intel 的这项更新修复下列问题:更新至 20191115 官方安全版本 (bsc#1157004) 请注意,Tenable Network Security 已直接从 SUSE 安全公告中提取上述描述块。Tenable 已尝试在不引入其他问题的情况下尽可能进行了自动整理和排版。

解决方案

若要安装此 SUSE 安全更新,请使用 SUSE 建议的安装方式,如 YaST online_update 或“zypper 修补程序”。或者,您也可以运行针对您的产品列出的命令:SUSE Linux Enterprise Module for Basesystem 15:zypper in -t patch SUSE-SLE-Module-Basesystem-15-2019-3090=1

另见

https://bugzilla.suse.com/show_bug.cgi?id=1157004

http://www.nessus.org/u?4b9fe078

插件详情

严重性: High

ID: 131551

文件名: suse_SU-2019-3090-1.nasl

版本: 1.1

类型: local

代理: unix

发布时间: 2019/12/3

最近更新时间: 2019/12/3

依存关系: ssh_get_info.nasl

漏洞信息

CPE: cpe:2.3:o:novell:suse_linux:15:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:ucode-intel:*:*:*:*:*:*:*

必需的 KB 项: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

补丁发布日期: 2019/11/28

漏洞发布日期: 2019/11/28